/**WRAPPER BLOCK------------------------------------------------------------------------------------------------------ **/
.wrapper {
	background: #2f292b;
	position: relative;
	max-width: 1200px;

}
/**HEADER BLOCK------------------------------------------------------------------------------------------------------ **/
.page_id {
	width: 10%;	
	position: absolute;
		 top: 40px;
		 right: 40px;
}
/**ARTICLE BLOCK------------------------------------------------------------------------------------------------------ **/
.box {
	width: 100%;
	background-color: #CCCCB2;
	float: left;
}

/**IMAGE BLOCK------------------------------------------------------------------------------------------------------  **/
.selector_box {
	height: 125px;
	float: left;
}
.selector {
	width: 150px;
	padding: 2px;
	float: left;	
}
.caption {
	text-align: center;
	color: black;
	font: normal 15px PT Sans, sans-serif;	
}


